

#gallery-img {
clear:both;
float:left;
margin-top:36px;
width:800px;
}

#gallery-img p {
border:5px solid #62372F;
float:left;
margin-left:20px;
clear:none;
margin-bottom:10px;
}





top2nav {
		 width: 900px;
	display:block;
	padding-top:10px;
	padding-bottom:20px;
	margin: 0 auto;;
	background: #000000;
			/*border-left:#CCCCCC thin solid;
			border-right:#CCCCCC thin solid;*/
}

menu {
		 width: 200px;
		 float:left;

}

#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	margin-top:30px;

	width: 180px;
	padding: 5px 5px 5px 5px;
}
#sidebar1 p {padding:5px;}

#sidebar1 ul {
	margin: 0;
	padding: 6px 0 0 6px;
	list-style: none;
	line-height: normal;
		height:30px;
}

#sidebar1 ul li {
	
}

#sidebar1 a {
	padding: 6px 10px;
	margin-right: 3px;
	display: block;
	min-height:40px
	_height:40px;
	vertical-align:middle;
	text-transform: uppercase;
	text-decoration: none;
	text-indent:10px;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #000000;
/*	border-left: solid 3px #0092D0; 
	border-bottom:solid 1px #ccc;*/
}
.blue{
	border-left: solid 3px #0092D0; 
}

.noblue{
	border-left: solid 3px #ffffff; 
}

#sidebar1 a img {
	border-left: none;
}
#sidebar1 p a img.noblue{
	border-left: solid 3px #ffffff; 
}



#sidebar1 ul li.current_page_item a {
	color: #FFF;
		display: block;
	min-height:40px
	_height:40px;
	vertical-align:middle;
	background:#0092D0;
		border-left: solid 3px #0092D0;
	}
	
li.current_page_item {
	color: #FFF;
		display: block;
	min-height:40px
	_height:40px;
	vertical-align:middle;
	background:#0092D0;
		border-left: solid 3px #0092D0;
	}

#sidebar1 a:hover, #menu a {
	color: #0092D0;
		display: block;
	min-height:40px
	_height:40px;
	vertical-align:middle;
/*	background:#0092D0;
		border-left: solid 3px #0092D0;*/
	}
	

#sidebar1 a:hover {
	text-decoration: underline;
			display: block;
	min-height:40px
	_height:40px;
	vertical-align:middle;
/*	background:#0092D0;*/
	}
	
	
underheader {
		 width: 900px;
		background: #cccccc;
		}



/*#container { 
	width: 900px;  
	background: #FFFFFF url(images/back.jpg) no-repeat;
	background: #FFFFFF  url(../images/footerback2.jpg) no-repeat bottom;
	margin: 0 auto;  the auto margins (in conjunction with a width) center the page 
	margin-top:25px;
	border: 1px solid # 666;
	text-align: left; this overrides the text-align: center on the body element.
} */


#sidebar2 {
	margin-top:10px;
	width: 120px;
	padding: 5px 5px 5px 5px;
}

#sidebar2 a img {
	border-left: none;
}
#sidebar2 a img.noblue{
	border-left: none 0px;
}

.noblue{
	border-left: none 0px;
}

#mainContent { 
float:right;
width:640px;
	/*margin: 30px 0 30px 250px;  the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
margin-top:30px;
margin-right:20px;
	padding-bottom:100px;
/*	border-left: solid 2px #0092D0;  
background:url(images/footerback.jpg) no-repeat bottom;*/
} 

.white {
	color:#FFFFFF;
}

.boldwhite {
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
}

#maincontentleft {
	float:left;
	margin:0 auto;
	width:380px;
	padding:10px;
	background:url(../images/backservices.jpg);
	color:#FFFFFF;
}

#maincontentright {
	width:160px;
	float:right;
	padding:10px;
}

#maincontentleft3 {
	float:left;
	width:230px;
	padding:10px;
	padding-right:5px;
}


#maincontentleft2 {
	float:left;
	width:260px;
	padding:10px;
	padding-right:5px;
}

#maincontentright2 {
	width:260px;
	float:right;
	padding:10px;
	border-left: solid 3px #0092D0; 
	padding-left:25px;
}

.bluebold {
	font-weight:bold;
	color:#0092D0;
}

.blackbold {
	font-weight:bold;
	color:#000000;
}


.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
	border:none;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
		border:none;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}



/*#gallery {position:relative; width:686px; margin:10px auto; margin-left:50px; padding:10px; border:6px solid #fff; background:#AAA}*/
#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:672px; height:375px; padding:5px; border:2px solid #666; background:#FFF url(../images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:682px; height:100px; border:2px solid #666; background:#FFF}
#thumbarea {position:relative; overflow:hidden; height:100px; width:682px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(../images/left.gif) left center no-repeat; border-left:5px solid #FFF}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(../images/right.gif) right center no-repeat; border-right:5px solid #FFF}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink {float: left; background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink {float:right; background: url(../images/nextlabel.gif) right 15% no-repeat; } 

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
--> 